RubyGems Navigation menu

fog_tractical 1.1.4

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Versions:

  1. 1.1.4 - December 08, 2011 (638 KB)
  2. 1.1.3 - December 07, 2011 (638 KB)

Runtime Dependencies (9):

  • builder >= 0
  • excon ~> 0.7.4
  • formatador ~> 0.2.0
  • mime-types >= 0
  • multi_json ~> 1.0.3
  • net-scp ~> 1.0.4
  • net-ssh >= 2.1.3
  • nokogiri ~> 1.5.0
  • ruby-hmac >= 0
  • Development Dependencies (7):

  • jekyll >= 0
  • rake >= 0
  • rbvmomi >= 0
  • rdoc >= 0
  • rspec ~> 1.3.1
  • shindo ~> 0.3.4
  • virtualbox ~> 0.9.1
  • Owners:

    Authors:

    • geemus (Wesley Beary), Amed Rodriguez, Javier Saldana, Daniel Roux

    SHA 256 checksum:

    633c6267074c35d2c8b35886629f0099b45234d33409cc4294519ced6b10b0de

    Total downloads 5,480

    For this version 3,142

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: